[SECURITY] [DLA 436-1] ia32-libs security update

2016-02-28T14:41:01
ID DEBIAN:DLA-436-1:42CD2
Type debian
Reporter Debian
Modified 2016-02-28T14:41:01

Description

Package : ia32-libs, ia32-libs-gtk Version : 20160228

The ia32-libs and ia32-libs-gtk packages contain 32 bit versions of various libraries for use on 64 bit systems. This update rolls in all security fixes made to these libraries since the start of Squeeze LTS.